Subject: Re: NFC/LLCP: unsafe userspace sockaddr handling in bind/connect paths

From: Greg KH <[email-masked]>
Date: Sat, 30 May 2026 18:00:37 +0200

On Sat, May 30, 2026 at 12:15:37PM +0000, Cyber_black wrote:
> SUGGESTED FIX

<snip>

As documented, please just send a real patch for this so that it can be
applied properly.

thanks,

greg k-h